Source: scip.ch

CVE-2022-2215 | GiveWP Plugin up to 2.21.2 on WordPress Currency Setting cross site scripting

https://vuldb.com/?id.205384

228 hits since 2022-08-01

PHP Vulns Source Ratio: 11% (55338 total, 3159 propagated, 27669 filtered)